MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00003573D-Coat 3.xSculpting on surface (Surface mode in Voxel room)public2011-09-12 22:392011-09-19 19:22
Reporterartman 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Versionvista 64
Product Version3.5.24 
Target VersionFixed in Version 
Summary0000357: When using "merge without Voxelising" Pose tool makes mesh explode.
DescriptionWhen using "merge without Voxelizing" using Pose tool makes mesh explode.
If layers are resampled before using Pose tool problem does not occur.

(in screenshot I used "through all volumes" but problem also happens with single layer)
TagsNo tags attached.
Attached Filesjpg file icon Untitled-2 copy.jpg [^] (324,464 bytes) 2011-09-12 22:39

- Relationships
related to 0000365closedAndrew Pose tool dosen't work after you press "smooth all" button 
related to 0000346closedAndrew Pose tool fails to work on liveclay models 

-  Notes
(0001028)
Andrew (administrator)
2011-09-16 12:33

Of course all works as expected on my simple samples. Please provide mesh (obj) to reproduce.
(0001031)
guest (viewer)
2011-09-16 15:54

Here is file:

http://www.mediafire.com/?6co3nf5cwtzvhpg [^]

2 out of 4 objects explode.
1 of the 2 also have a strange dark color that does not go away(it wont go away even when changing shaders,clearing selections or doing ctrl-shift-D.

Maybe there is polypainting inside .obj? Zbrush now imbed this info in .obj exports.
(0001033)
haikalle (developer)
2011-09-16 17:16

I added relationship with issue that might effect into this bug too.
(0001044)
Andrew (administrator)
2011-09-19 19:22

I believe that issue resolved. Actually I was not able to reproduce exactly this problem. But there definitely was problem with selection that was clearly visible with this object, now fixed.

- Issue History
Date Modified Username Field Change
2011-09-12 22:39 artman New Issue
2011-09-12 22:39 artman Status new => assigned
2011-09-12 22:39 artman Assigned To => Andrew
2011-09-12 22:39 artman File Added: Untitled-2 copy.jpg
2011-09-12 22:43 artman Description Updated View Revisions
2011-09-12 22:43 artman Description Updated View Revisions
2011-09-12 22:44 artman Description Updated View Revisions
2011-09-16 12:33 Andrew Note Added: 0001028
2011-09-16 12:33 Andrew Status assigned => feedback
2011-09-16 15:54 guest Note Added: 0001031
2011-09-16 17:15 haikalle Relationship added related to 0000365
2011-09-16 17:16 haikalle Note Added: 0001033
2011-09-17 13:44 guest Relationship added related to 0000346
2011-09-19 19:22 Andrew Note Added: 0001044
2011-09-19 19:22 Andrew Status feedback => resolved
2011-09-19 19:22 Andrew Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker